Subject: bug#4842: 23.1.50; tramp-gvfs-dbus-event-error: Connection ":1.35" is not allowed to add more match rules

From: "Roland Winkler" <[email-masked]>
Date: Sun, 1 Nov 2009 15:47:50 -0600

On Sun Nov 1 2009 Michael Albinus wrote:
> However, I also would like to know where it comes from. Which Tramp
> method have you used? 

Recently, I have been using tramp very rarely. In the current emacs
session that gives me these messages I haven't used it at all
(intentionally).

(I do have from old times a (require 'tramp) in my .emacs, but there
is no further customization or any other intentional reference to
tramp in my current emacs sesion.)

> Did you enable Tramp traces (by setting tramp-verbose to 8), so I
> could check them?

I've done that in my .emacs. Up to now it hasn't given me anything
helpful (though I got more messages from tramp-gvfs-dbus-event-error
about these match rules). I'll let you know if I get anything
useful.

Roland